function [ par ] = parametersA( par )

%Parameters from Petit's paper
b0 =0;
b1 = 10^3;
b2 = 10^3;
h0 = 0.1;
h1 = 1;
h2 = 10^-3;
par.pet.p0=3;
par.pet.p1=0.4;
par.pet.p2=-1;
par.pet.p3=0.1;

%Electric Motor - Parameters
par.em.beta2 = b2;
par.em.beta1 = b1;
par.em.beta0 = b0;

%Vehicle - Parameters
par.veh.m = 1/h1;
par.veh.Cd = h2/h1; 
par.veh.Cr = h0/h1; 
par.veh.g = 1;
par.veh.v0 = 0;
par.veh.vN = 0;
par.veh.s0 = 0;
par.veh.sN = 10;
par.veh.vMax = 20;
par.veh.vMin = 0;
par.veh.aMax=100;
par.veh.aMin=-100;

end

